GpgFrontend::UI::KeyListColumn Struct Reference
Collaboration diagram for GpgFrontend::UI::KeyListColumn:

## Public Types

using | InfoType = unsigned int

## Static Public Attributes

static constexpr InfoType | ALL = ~0
static constexpr InfoType | TYPE = 1 << 0
static constexpr InfoType | NAME = 1 << 1
static constexpr InfoType | EmailAddress = 1 << 2
static constexpr InfoType | Usage = 1 << 3
static constexpr InfoType | Validity = 1 << 4
static constexpr InfoType | FingerPrint = 1 << 5

The documentation for this struct was generated from the following file:

- src/ui/widgets/KeyList.h